Subject: New Reply Received - Cancellation request for Order No. 9798194860
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 14:13:45 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Cancellation request for Order No. 9798194860  Ticket comment <div dir="auto">Would you mind telling me the status of my order?<div dir="auto"><br></div>
<div dir="auto">It was placed on 19th and till date I have not received it</div>
<div dir="auto"><br></div>
<div dir="auto">I am reiterating, I wanted to cancel it the very next day of placing it.And now, you guys are not delivering it</div>
<div dir="auto"><br></div>
<div dir="auto">Please share the exact delivery date.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Aug 2020, 11:37 am Shoemart, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shruti,<br><br>Thank you for your response.<br><br>We see that you want us to cancel your order with order number: 9798194860. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. <br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1403300